*{   -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
    /*font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;*/
}

 .top-animate {
    background: #fff !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.mid-animate {
    opacity: 0;
}
.bottom-animate {
    background: #fff !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-225deg);
}
.top-menu {
    top: 5px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #fff;
}
.mid-menu {
    top: 13px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #fff;
}
.bottom-menu {
    top: 21px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #fff;
}
.menui {
    background: #fff;
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top:13px; position:absolute;
}
.nav_menu_icon {
    background: #272727 none repeat scroll 0 0;
    display: block;
    left: 0;
    margin: 0;
    padding: 11px 17px 18px;
    top: 0;
    width: 100%;
    z-index: 999;  height: 53px;
}

.mobilenav {
      
    left:0; 
    z-index: 999;
    display: none;
    position: fixed;
    width: 80%;
    height: 94%;
    /*background:#003781;*/
    background: #0d61ac;
    padding:0 0 5px 0; 
    margin:53px 0 0;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
 
.four-img::before,.firest-img:before {
    display: none;
}
.mobilenav ul li > a:hover{ color:#F6841F;}
.mobilenav ul li > a {
    color: #ffffff;display:block;
    display: block;
    font-size: 15px;
    font-weight: 100;
     margin: 0;
    padding:13px 0 13px 33px;
    text-decoration: none;   
}
.mobilenav li {
    padding-left:20px;
    position:relative;  
}
.mobilenav li:before {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 20px;
    position: absolute;
    width: 92%;
}
  .mobilenav h1 {
    background: #004690 none repeat scroll 0 0;
    color: #8ec5ff;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 5px 20px;
    text-transform: uppercase;
}

/*New dropdown*/
.align-right {
  float: right;
}
 
 
  #cssmenu ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-top: 13px solid #000000;
  border-botom: 13px solid transparent;
  border-left: 125px solid transparent;
  border-right: 125px solid transparent;
  left: 0;
  bottom: -13px;
  bottom: 0px;
  z-index: 1;
  opacity: 0;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
 
#cssmenu ul > li.has-sub::after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-top-color: #dddddd;
  z-index: 2;
  right: 20px;
  top: 24.5px;
  pointer-events: none;
}
 
 
#cssmenu ul ul {
  display: none;
}
 #cssmenu ul ul li a{background:rgba(0, 0, 0, 0) url("../images/menu_dr_rightarrow.png") no-repeat scroll left center;}
 #cssmenu ul ul li{
    border-left: 1px solid #fff;
   padding-left:0 !important;margin-left: 13px;}
#cssmenu ul ul li a {
  display: block;
  position: relative;
  font-size: 14px;
  padding: 6px 15px;
 
  color: #fff;
  font-weight: 300;
  -webkit-transition: all 0.25s ease-in;
  -moz-transition: all 0.25s ease-in;
  -ms-transition: all 0.25s ease-in;
  -o-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
}
 
#cssmenu ul ul ul li {
 margin-left: 20px;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
 }
#cssmenu ul ul > li.has-sub > a::after {
  border-top: 13px solid #fff;
}
#cssmenu ul ul > li.has-sub > a::before {
  border-top: 13px solid #fff;
}
#cssmenu ul ul ul li a {
  padding: 4px 15px;
}
.ul_subs {
    padding-bottom: 9px;
}
#cssmenu ul ul > li.has-sub::after {
  top: 13.5px;
  border-width: 6px;
  border-top-color: #fff;
}
#cssmenu ul ul > li:hover::after,
#cssmenu ul ul > li.active::after,
#cssmenu ul ul > li.open::after {
  border-top-color: #f6841f;
}
#cssmenu ul ul li a:hover{ color:#f6841f;}
.in_ul_sub > li:before,.ul_subs li:before{ content:none;}
.menu_overly{
    background:rgba(0, 0, 0, 0.5);
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;
    z-index: 100;
	width:100%;
	height:1500px;
	top:0;
}
.mob-icon1,.mob-icon2,.mob-icon3,.mob-icon4,.mob-icon5,.mob-icon6,.mob-icon7,.mob-icon8,.mob-icon9 {width: 20px;height: 20px;background: url(../images/sprite-Icon1.png) -250px -336px no-repeat;float: left;margin: 13px 0 0 0;}
.mob-icon2 {background: url(../images/sprite-Icon1.png) -250px -479px no-repeat;}
.mob-icon3 {background: url(../images/sprite-Icon1.png) -250px -373px no-repeat;}
.mob-icon4 {background: url(../images/sprite-Icon1.png) -250px -410px no-repeat;}
.mob-icon5 {background: url(../images/sprite-Icon1.png) -250px -450px no-repeat;}
.mob-icon6 {background:url(../images/sprite-Icon1.png) -251px -507px no-repeat;}
.mob-icon7 {background:url(../images/sprite-Icon1.png) -251px -543px no-repeat;}
.mob-icon8 {background: url(../images/sprite-Icon1.png) -282px -410px no-repeat;}
.mob-icon9 {background: url(../images/sprite-Icon1.png) -282px -450px no-repeat;}

.mobilenav li:hover .mob-icon1 {background: url(../images/sprite-Icon1.png) -186px -336px no-repeat;}
.mobilenav li:hover .mob-icon2 {background: url(../images/sprite-Icon1.png) -187px -479px no-repeat;}
.mobilenav li:hover .mob-icon3 {background: url(../images/sprite-Icon1.png) -186px -373px no-repeat;}
.mobilenav li:hover .mob-icon4 {background: url(../images/sprite-Icon1.png) -186px -410px no-repeat;}
.mobilenav li:hover .mob-icon5 {background: url(../images/sprite-Icon1.png) -186px -450px no-repeat;}
.mobilenav li:hover .mob-icon6 {background: url(../images/sprite-Icon1.png) -187px -507px no-repeat;}
.mobilenav li:hover .mob-icon7 {background: url(../images/sprite-Icon1.png) -187px -543px no-repeat;}
.mobilenav li:hover .mob-icon8 {background: url(../images/sprite-Icon1.png) -218px -410px no-repeat;}
.mobilenav li:hover .mob-icon9 {background: url(../images/sprite-Icon1.png) -218px -450px no-repeat;}
